March 2007 Archives

关于uejs.dll文件出错

| No Comments | No TrackBacks

UEStdio '06开发环境版本 06.20+3汉化版本出现少许Bug,运行uestudio.exe会出现“没有找到 uejs.dll,因此这个应用程序未能启动。重新安装应用程序可能会修复此问题”的字样,我们的解决办法是:利用此文件:
点击下载文件
放置在UEStdio的目录下面,如果你是安装在C盘下,默认路径应该为:

C:\Program Files\IDM Computer Solutions\UEStudio '06

然后运行uestudio.exe,这样问题就解决了。

Sed用法

| No Comments | No TrackBacks

最近开始了sed学习,paste一遍对以后方便查阅有帮助.

英文标题:USEFUL ONE-LINE SCRIPTS FOR SED (Unix stream editor) 原标题:HANDY ONE-LINERS FOR SED (Unix stream editor)

整理:Eric Pement - 电邮:pemente[at]northpark[dot]edu 版本5.5 译者:Joe Hong - 电邮:hq00e[at]126[dot]com

在以下地址可找到本文档的最新(英文)版本: http://sed.sourceforge.net/sed1line.txt http://www.pement.org/sed/sed1line.txt

其他语言版本:中文 - http://sed.sourceforge.net/sed1line_zh-CN.html 捷克语 - http://sed.sourceforge.net/sed1line_cz.html 荷语 - http://sed.sourceforge.net/sed1line_nl.html 法语 - http://sed.sourceforge.net/sed1line_fr.html 德语 - http://sed.sourceforge.net/sed1line_de.html

葡语 - http://sed.sourceforge.net/sed1line_pt-BR.html

文本间隔: --------

升级了内核之后,发现Acrobat Reader启动不了了,于是Google了一下,发现了解决办法:
the original text:

After upgrade to gtk 2.10.1, run acroread just get infinite loop of "expr: Syntax error".with few hours work, I found a workaround:

1. open "acroread" script ,maybe in /usr/bin/,or any other path you put it;
2. find this row:


echo $mfile| sed 's/libgtk-x11-\([0-9]*\).0.so.0.\([0-9]\)00.\([0-9]*\)\|\(.*\)/\1\2\3/g'

3. replace with:


echo $mfile| sed 's/libgtk-x11-\([0-9]*\).0.so.0.\([0-9]*\)00.\([0-9]*\)\|\(.*\)/\1\2\3/g'

Archives

Recent Comments

  • rao.chenlin: const-c.inc和const-xs.inc这两个的写法能不能详细说说啊。perlxs的中文资料不好找~~多谢多谢 read more
  • rao.chenlin: 我是openSUSE12.1的i686,QQ群获取的群友昵称(包括自己)是乱码~其他一切OK read more
  • cnangel: 已经证明在fedora、ubuntu的i686以及x86_64平台都可以使用。 read more
  • fdcwqmst: 总算找到一点靠谱的博文了 read more
  • Cnangel: 所以说嘛,无奈~ read more
  • 贝贝: 提示你了他们怎么赚钱阿?就是要让你在不知不觉中就花了好多钱 read more
  • Cnangel: please say chinese read more
  • david: hello , i need you help , but i dont read more
  • Cnangel: 问题出错在: /root/phpdev/php-5.3.3/ext/php5cpp/php5cpp.cpp:65: error: invalid conversion from ‘const zend_function_entry*’ to ‘_zend_function_entry*’ read more
  • craboy1: 我make出现了下边的错误: g++ -I. -I/root/phpdev/php-5.3.3/ext/php5cpp -DPHP_ATOM_INC -I/root/phpdev/php-5.3.3/ext/php5cpp/include -I/root/phpdev/php-5.3.3/ext/php5cpp/main -I/root/phpdev/php-5.3.3/ext/php5cpp -I/usr/include/php5 -I/usr/include/php5/main read more

Pages

Powered by Movable Type 5.2.2

December 2012

Sun Mon Tue Wed Thu Fri Sat
            1
2 3 4 5 6 7 8
9 10 11 12 13 14 15
16 17 18 19 20 21 22
23 24 25 26 27 28 29
30 31          
Creative Commons License
This blog is licensed under a Creative Commons License.

About this Archive

This page is an archive of entries from March 2007 listed from newest to oldest.

January 2007 is the previous archive.

April 2007 is the next archive.

Find recent content on the main index or look in the archives to find all content.